{% load static %}
<!DOCTYPE html>
<html>
<head>
  <meta charset = "utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">      
  <title>Khadijah's Resume</title>
  <link href="https://fonts.googleapis.com/css?family=Muli:400,700,800|Varela+Round&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <link rel="stylesheet" href="/resources/demos/style.css">
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <link rel="stylesheet" type="text/css" href="{% static 'styles.css' %}">
  <script>
  $( function() {
    $( "#accordion" ).accordion({
      collapsible: true,
      heightStyle: "content"
    });
  } );
  </script>
</head>

<body>
  <label class="switch">
    <input id="theme" type="checkbox">
    <span class="slider round"></span>
  </label>
  <br>Change Theme

  <h1>My Resume</h1>
  <p>My name is <b>Khadijah Rizqy Mufida.</b>
    <div id="description">I'm a sophomore in <b>Computer Science</b> at <b><u>Universitas Indonesia</u></b>.
      A volunteering enthusiast.</div></p>
  <div id="accordion">
    <h3 style="font-family: Varela Round;">Current Activities</h3>
    <div style="font-family: 'Muli', sans-serif;">
    <p>
      <div style="font-family: Varela Round;"><b>Staff of Research and Strategic Actions BEM Fasilkom UI</b></div>
          <br>(January 2019 - present)
          <br>As a staff, I have to create an essay on
          certain topics in Medium. As a department,
          we have held several discussions called 'Obrolan
          Santai' in which we invite speakers to speak
          about topics, one of it Data Privacy Protection.</p>
      <p>
        <div style="font-family: Varela Round;"><b>Member of Entrepreneurship SIG SISTEM Fasilkom UI</b></div>
          <br>(January 2019-present)
          <br>As a member, we have internal classes on the
          theme Entrepreneurship with several Fasilkom
          alumnae. As a staff, I arranged a workshop on the
          theme of ‘Determining Target Market’.</p>
      <p>
      <p>
          <div style="font-family: Varela Round;"><b>Teaching Assistant at Fasilkom, Universitas Indonesia</b></div>
            <br>(September 2019 - present)
            <br>Tutored in Calculus 1 every two weeks to exercise questions and graded the students’ homeworks.
      </p>  
    </div>
    <h3 style="font-family: Varela Round;">Work Experiences</h3>
    <div style="font-family: 'Muli', sans-serif;">
      <p>
        <div style="font-family: Varela Round;"><b>Research Assistant in Reliable Software Engineering Lab, Fasilkom UI</b></div>
          <br>(April-September 2019)
          <br>I analyzed the features needed to build the AISCO software by doing surveys with charity organizations to be reported back and helped developed the software.
          I also conducted user testing surveys. The developed software was tested to several potential users and was given the feedbacks needed to further develop the app.</p>
    </div>
    <h3 style="font-family: Varela Round;">Organizations</h3>
    <div style="font-family: 'Muli', sans-serif;">
      <p>
          <div style="font-family: Varela Round;"><b>HRD of Software Engineering Academy at COMPFEST 11</b></div>
          <br>(January-August 2019)
          <br>Being Human Resources Development for one
          of COMPFEST's division, SEA. My work includes
          making sure the staffs are fully optimal in the
          way their work, setting up meetings and being
          the middle-man between staffs and PIC.
        </p>
    </div>
    <h3 style="font-family: Varela Round;">Achievements</h3>
    <div style="font-family: 'Muli', sans-serif;">
          <ul>
            <li><div style="font-family: Varela Round;"><b>XL Future Leaders Batch 8</b></div></li>
            <li><div style="font-family: Varela Round;"><b>CS Leaders Scholars</b></div></li>
          </ul>
    </div>
  </div>
  <script src="{% static 'change_theme.js' %}"></script>
</body>
</html>
